.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-506081f0-27ff-9383-4e1e-5342f159cc2b {
text-align: center !important;
}
.lfr-layout-structure-item-f1ed4264-0988-7c0a-8e8e-ab910752e40d {
background-color: rgb(255, 255, 255) !important;
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-f886b2f6-86be-760b-440d-b163e757a2b2 {
border-color: rgb(255, 255, 255) !important;
color: rgb(220, 53, 69) !important;
}
.lfr-layout-structure-item-4051fc42-3bef-7cb9-f032-975f090420d0 {
text-align: center !important;
}
.lfr-layout-structure-item-dc2b764f-af2c-3465-6ff7-55140db5c6f5 {
background-color: rgb(255, 255, 255) !important;
border-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-6c491b38-62b7-1d7c-9035-26508968cd83 {
text-align: center !important;
}
.lfr-layout-structure-item-528a287b-e9a7-a709-8d87-5aa6a3f7e503 {
background-color: rgb(255, 255, 255) !important;
border-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9af7f972-1bf8-bc37-4663-4aac77b12018 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-25da1c21-8668-cfa7-999f-6c3c19479df8 {
text-align: center !important;
}
